Comment 33 for bug 1025553

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package icedtea-web - 1.2-2ubuntu0.11.10.3

---------------
icedtea-web (1.2-2ubuntu0.11.10.3) oneiric-security; urgency=low

  * debian/patches/fix-plugin-error-on-chromium.patch: fix plugin
    table initialization to check only that the subset of hooks that
    it uses exists. (LP: #1025553)
 -- Steve Beattie <email address hidden> Fri, 03 Aug 2012 15:50:10 -0700